/*
 * Font setup
*/

/* Webfont: ModernEra-Bold */
@font-face {
  font-family: "ModernEraBold";
  src: url("../fonts/Modern Era/ModernEra-Bold.woff") format("woff");
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: ModernEra-Medium */
@font-face {
  font-family: "ModernEraMedium";
  src: url("../fonts/Modern Era/ModernEra-Medium.woff") format("woff");
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: ModernEra-Regular */
@font-face {
  font-family: "ModernEra";
  src: url("../fonts/Modern Era/ModernEra-Regular.woff") format("woff");
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: ModernEra-Regular */
@font-face {
  font-family: "ModernEraLight";
  src: url("../fonts/Modern Era/ModernEra-Light.woff") format("woff");
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* end of font setup */

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "ModernEra", Arial, Helvetica, sans-serif;
  background: #eae6e3;
}

strong {
  font-family: "ModernEraBold", Arial, Helvetica, sans-serif;
}

a,
a:link,
a:visited,
a:active {
  color: #606369;
}

a:hover {
  cursor: pointer;
}

.hide {
  display: none;
}

.micro-site {
  position: absolute;
  overflow-x: hidden;
}

.wrapper {
  position: relative;
  width: 100vw;
  background-color: #eae6e3;
  flex-direction: column;
}

.boring {
  width: 50vw;
  color: #606369;
}

.super {
  width: 50vw;
  left: 50vw;
}

.super-container {
  margin-left: -50vw;
}

.super-container {
  background: url("../images/microsite/background.jpg") center center no-repeat;
  background-size: cover;
  color: #fff;
}

.main-content {
  flex-direction: column;
  justify-content: space-between;
  opacity: 1;
  transition: opacity 1s;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.initial-state .main-content {
  opacity: 0.00001;
}

.icon-home {
  background-color: #606369;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  transition: opacity 1s;
  opacity: 1;
}

.wrapper-thank-you .icon-thank-you-home {
  background-color: #606369;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
}

.initial-state .icon-home {
  opacity: 0.00001;
  pointer-events: none;
}

.super .icon-home {
  background-color: #fff;
}

.wrapper-logo,
.icon-home:hover {
  cursor: pointer;
}

.isIE .wrapper-logo svg {
  max-height: 46px;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 15px 20px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  z-index: 3;
}

.heading h1 {
  color: #606369;
  font-size: 28px;
  font-family: "ModernEraBold", Arial, Helvetica, sans-serif;
}

.heading img {
  width: 100%;
}

.copy {
  margin: 0 0 20px 0;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
  max-width: 700px;
  padding: 0 30px 30px 30px;
}

.button-get-started {
  font-size: 21px;
  line-height: 26px;
  font-family: "ModernEraMedium", Arial, Helvetica, sans-serif;
  text-transform: inherit;
  background-color: #606369;
  padding: 15px;
  color: #fff;
  border-radius: 0;
  width: 220px;
  margin: 0;
  opacity: 0.00001;
  transition: background 0.5s ease;
  border: 2px solid #606369;
}

.boring .button-get-started:hover {
  cursor: pointer;
  background: transparent;
  color: #606369;
  border: 2px solid #606369;
}

.super .button-get-started {
  background-color: #5a48ce;
  border: 2px solid #5a48ce;
}

.super .button-get-started:hover {
  background-color: #9e1bff;
  border: 2px solid #9e1bff;
}

/* Wizard */
.wizard {
  position: absolute;
  top: 100vh;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100vw;
  min-height: 100vh;
  background: #eae6e3;
  color: #606369;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 18px;
  line-height: 24px;
  font-family: "ModernEra", Arial, Helvetica, sans-serif;
}

.wizard.hide {
  display: none;
}

.wizard .close-button {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 16px;
  color: #fff;
  box-sizing: border-box;
  border-radius: 50%;
}

.wizard .wrapper-form {
  width: 100%;
}

.wizard button {
  margin: 0;
  color: #606369;
  border-radius: 0;
  border: 2px solid #606369;
  background: transparent;
  width: 100%;
  max-width: 320px;
  transition: background 0.5s ease;
  cursor: pointer;
  font-size: 20px;
  line-height: 24px;
  text-transform: inherit;
}

.wizard button:hover,
.wizard button.active,
.wizard input[type="submit"]:hover,
.wrapper-thank-you .button:hover {
  -webkit-appearance: none;
  border-radius: 0;
  color: #fff;
  background: #5a48ce;
  border-color: #5a48ce;
}

.wizard .button-join-now {
  margin: 20px 0;
  padding: 20px 0;
  min-width: 200px;
}

.wizard .mood-section .button-alot,
.wizard .mood-section .button-alittle {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.wizard .mood-section .button-alot:hover,
.wizard .mood-section .button-alittle:hover {
  cursor: pointer;
}

.wizard .mood-section .button-alot.active svg path,
.wizard .mood-section .button-alittle.active svg path {
  fill: #5a48ce;
}

.wizard .mood-section .button span {
  display: inline-block;
  margin-top: 20px;
  font-size: 20px;
  line-height: 24px;
}

.wizard .wizard-content {
  min-width: 50vw;
  width: 100%;
  min-height: 100vh;
  flex-direction: column;
  background-color: #eae6e3;
}

.wizard .form-heading {
  padding: 30px 0;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  font-family: "ModernEra", Arial, Helvetica, sans-serif;
}

.wizard .secondary-heading {
  margin: 35px 0 15px 0;
  font-family: "ModernEraBold", Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.wizard .section {
  width: 100%;
  flex: auto;
  flex-direction: column;
  text-align: center;
}

.wizard .screen {
  width: auto;
  flex-direction: column;
  padding: 0 20px;
}

.form-content {
  width: 100%;
  max-width: 1024px;
  box-sizing: border-box;
  padding: 0;
}

.section.hide,
.screen.hide {
  display: none;
}

.wrapper-membership-buttons,
.wrapper-mood-buttons {
  margin: 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  max-width: 700px;
}

.wrapper-membership-buttons button,
.wrapper-mood-buttons button {
  margin-bottom: 10px;
  min-width: 186px;
  max-width: 220px;
  padding: 15px 0;
  text-transform: inherit;
}

/* CMS form specific styles */
.wizard .Actions {
  margin: 0;
  display: flex;
}

.wizard input[type="submit"],
.wizard .Actions .action {
  border-radius: 0;
  min-width: 220px;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  background: transparent;
  color: #606369;
  border: 2px solid #606369;
  text-align: center;
  text-transform: inherit;
  font-size: 20px;
  line-height: 24px;
}

.wizard form .field {
  margin: 20px 0;
}

.wizard form input.text {
  border: 0;
  padding: 5px;
  min-height: 50px;
  box-sizing: border-box;
  font-size: 20px;
  line-height: 24px;
  font-family: "ModernEra", Arial, Helvetica, sans-serif;
}

.wizard form input.number,
.wizard form input.contact-number {
  width: 100%;
}

.wizard form input.text:focus {
  outline: inherit;
}

.wizard form .required {
  color: #cf0000;
}

.wizard form input.required {
  border: 2px solid #cf0000;
}

.wizard form .message {
  background: transparent;
  padding: 0;
  border: 0;
  font-size: 18px;
  text-align: left;
}

.wizard form input::placeholder {
  color: #eae6e3;
}

.wizard form input.text:invalid {
  box-shadow: none;
}

.wizard .button-downarrow {
  margin-top: 20px;
}

.wizard .button-uparrow,
.wizard .button-downarrow,
.wrapper-thank-you .icon-wa-super:hover {
  cursor: pointer;
}

#form-screen {
  margin: 0 auto;
}

#form-screen .button-uparrow {
  text-align: center;
}

.wizard .contact-section {
  padding-top: 20px;
}

.wizard .contact-section h4 {
  margin-bottom: 10px;
  font-family: "ModernEraBold", Arial, Helvetica, sans-serif;
}

.wizard .contact-section button {
  margin-top: 37px;
}

.wizard .copy-section .body-copy {
  margin: 0 0 20px 0;
}

.wrapper-thank-you {
  width: 100vw;
  height: 100vh;
  color: #606369;
  background: #eae6e3;
  z-index: 10;
  font-size: 18px;
  text-align: center;
  flex-direction: column;
  font-family: "ModernEra", Arial, Helvetica, sans-serif;
}

.wrapper-thank-you h1 {
  padding: 25px 15px 20px 15px;
  font-size: 24px;
  font-family: "ModernEraBold", Arial, Helvetica, sans-serif;
}

.wrapper-thank-you .thank-you-copy {
  padding: 0 20px;
}

.wrapper-thank-you p {
  padding-bottom: 40px;
}

.wrapper-thank-you .button {
  display: inline-block;
  padding: 20px;
  margin-top: 20px;
  border: 2px solid #606369;
  font-family: "ModernEraBold", Arial, Helvetica, sans-serif;
  transition: background 0.5s ease;
  text-decoration: none;
  font-size: 20px;
  line-height: 24px;
}

.wrapper-thank-you .icon-home {
  transition: none;
  opacity: 1;
}

.wizard .phone-number,
.wizard .phone-number:active,
.wizard .phone-number:visited {
  color: #606369;
}

/* End of wizard */

.wrapper {
  height: 100vh;
}

.super-container .heading h1 {
  padding: 30px 60px;
}

.boring .heading h1 {
  padding: 30px 60px 15px 60px;
}

.copy-content {
  text-align: left;
  max-width: 820px;
}

.copy-section .secondary-heading {
  padding: 0 10px;
}

.copy-content .body-copy {
  padding: 0 10px;
  margin-bottom: 0;
}

.copy-content .list-copy {
  padding: 15px 0;
}

.copy-content p {
  font-size: 18px;
  line-height: 1.4em;
}

.copy-content ul {
  margin: inherit;
  padding: inherit;
  list-style: disc;
  list-style-position: inside;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.copy-content ol {
  list-style-position: inside;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.copy-content ul,
.copy-content ol {
  margin-top: 0;
  margin-bottom: 0;
}

.wrapper-fine-print {
  padding: 20px 0;
  width: 100%;
  max-width: 100%;
}

sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

sup.hash {
  font-size: 10px;
  top: -0.6em;
}

.wrapper-fine-print .fine-print {
  text-align: center;
  line-height: 15px;
}

.fine-print {
  max-width: 100vw;
  font-size: 12px;
  text-align: left;
}

.wizard #questionnaire-screen {
  min-height: 100vh;
}

/* IE fixes for form and butons */
.isIE .wizard #questionnaire-screen {
  height: 100vh;
}

.isIE .wizard .button {
  min-width: 220px;
}

.wrapper-thank-you ~ .wizard {
  display: none;
}

.heading h1,
.mobile h1 {
  padding: 0 15px;
}

.wizard .copy-section {
  padding-top: 60px;
}

.wizard .disclaimer {
  flex: none;
}

@media (max-width: 768px) {
  .wrapper-thank-you .thank-you-copy img {
    width: 260px;
  }

  .micro-site .mobile {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    font-size: 22px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .copy-content {
    padding: 0 40px;
  }
}

@media (min-width: 769px) {
  .micro-site .mobile {
    display: none !important;
  }

  .initial-state .main-content {
    opacity: 1;
  }

  .boring {
    width: 50vw;
  }

  .super {
    width: 50vw;
    left: 50vw;
  }

  .super-container {
    margin-left: -50vw;
  }

  .initial-state .copy {
    opacity: 0.001;
    /* max-height: 1px; */
  }

  .copy {
    padding: 0;
    font-size: 18px;
    text-align: center;
    margin-top: 0;
    max-height: 45vh;
    opacity: 1;
    overflow: hidden;
    width: 60vw;
    transition: max-height 1.5s, opacity 1s ease 0.5s;
  }

  .heading-wrapper > div {
    display: flex;
    justify-content: center;
    align-items: center;
    transition: width 1s;
    width: 0vw;
  }

  .heading-wrapper .heading {
    width: auto;
    white-space: nowrap;
  }

  .heading-wrapper {
    display: flex;
    flex-direction: row;
  }

  .initial-state .heading-wrapper > div {
    width: 50vw;
  }

  .cta-wrapper {
    position: absolute;
    bottom: 12vh;
    left: 50%;
    transform: translateX(-50%);
  }

  .copy-content .secondary-heading {
    font-size: 24px;
    line-height: 32px;
    text-align: left;
  }

  .wizard .button-downarrow {
    margin-top: 45px;
  }

  .wrapper-membership-buttons,
  .wrapper-mood-buttons {
    text-align: center;
    flex-direction: row;
    justify-content: space-around;
  }

  .wrapper-mood-buttons .button:not(:last-child),
  .wrapper-membership-buttons .button:not(:last-child) {
    margin-right: 15px;
  }

  .wrapper-mood-buttons {
    justify-content: space-around;
  }

  .wizard .copy-section .body-copy {
    margin: 0;
  }

  .wizard .form-heading {
    font-size: 24px;
    line-height: 29px;
    font-weight: 300;
  }

  .wizard .contact-section {
    padding: 30px 0;
  }

  .wizard .contact-section button {
    max-width: 300px;
    min-height: 50px;
    box-sizing: border-box;
  }

  .wizard form {
    margin: 20px auto;
    max-width: 820px;
  }

  .copy-content p,
  .copy-content ul {
    font-size: 18px;
  }

  .wizard .screen {
    padding: 0;
  }

  .wrapper-fine-print {
    padding: 20px 50px;
  }
}

@media (min-width: 1024px) {
  .copy {
    margin-top: 20px;
  }

  .copy-content {
    margin: 0 auto;
  }

  #form-screen .fine-print {
    text-align: center;
  }

  .wizard .screen {
    margin: 0 auto;
  }
}

@media (min-width: 1140px) {
  .wizard form {
    max-width: 1024px;
  }
}
